ifuse(1)

NAME
ifuse - Mount filesystem of an iPhone, iPod Touch, iPad or Apple TV.

SYNOPSIS
ifuse <mount_point> [OPTIONS]

DESCRIPTION

Mount filesystem of an iPhone, iPod Touch, iPad or Apple TV

Example:

ifuse /media/iPhone --root

This mounts the root filesystem of the first attached device on this computer in the directory /media/iPhone.

OPTIONS

-o opt,[opt...]
    mount options.

-u|--uuid UUID
    mount specific device by its 40-digit device UUID.

-h|--help
    prints usage information.

-V|--version
    print version.

--appid APPID
    mount 'Documents' folder of app identified by APPID.

--root
    mount root file system (jailbroken device required).

--debug
    enable libimobiledevice communication debugging.

AUTHOR
Matt Colyer

Man page written to conform with Debian by Julien Lavergne.